@charset "UTF-8";
/* CSS Document */

h1{
font-family: 'Lato', sans-serif;
font-weight:700	;
	}
	
h3{
font-family: 'Lato', sans-serif;
font-weight:500;	
	}	
p{
font-family: 'Lato', sans-serif;
font-weight:300;
font-size:16px;
	}
	
	
	
.boxHeader{
background-color:#12bec2;
height:100vh;
text-align:center;
color:#fff;
	}
	
	
.boxHeader ul{
list-style-type:none;
margin-top:50px;
padding:0;
	}
	
.boxHeader ul li{
margin: 15px 0;	
	}
